Bug 143544 - Upgrade www/grails to version 1.2.1
Summary: Upgrade www/grails to version 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-04 10:00 UTC by Jani Kaarela
Modified: 2010-02-12 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.66 KB, patch)
2010-02-04 10:00 UTC, Jani Kaarela
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jani Kaarela 2010-02-04 10:00:03 UTC
Version 1.2.1 of Grails is out, the port needs to be updated.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-04 10:00:23 UTC
Maintainer of www/grails,

Please note that PR ports/143544 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143544

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-04 10:00:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mjsotn 2010-02-04 15:59:03 UTC
pgollucci    2010-02-12 20:57:39 UTC

  FreeBSD ports repository

  Modified files:
    www/grails           Makefile distinfo 
  Log:
  - Update to 1.2.1
  
  PR:             ports/143544
  Submitted by:   Jani Kaarela <jani.kaarela@gmail.com>
  Approved by:    "Mitchell Smith" <mjsotn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +10 -6     ports/www/grails/Makefile
  1.7       +3 -3      ports/www/grails/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-02-11 03:59:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 5 Philip M. Gollucci freebsd_committer 2010-02-11 03:59:30 UTC
State Changed
From-To: feedback->open

no need, I'll update it with the commit
Comment 6 Philip M. Gollucci freebsd_committer 2010-02-12 20:57:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!